@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@200;300;400;500;600&display=swap');


* {
    box-sizing: border-box;
    transition: all 0.2s ease-in-out;
    font-family: 'Montserrat', sans-serif;
    color: inherit;
}
  
body {
    margin: 0px;
    padding: 0px;
    background-color: #000;
    color: #fff;
}

a {
    text-decoration: none;
    color: inherit;
}

.clear_list {
    list-style: none;
    margin: 0;
    padding: 0;
}
.mb {
    display: none;
}


.cont {
    overflow-x: hidden;
}

/* ----- header ----- */

.header__precont {
    width: 100vw;
    position: fixed;
    top: 0;
    z-index: 30;
    height: 80px;
    background: rgb(0,0,0);
    background: linear-gradient(180deg, rgba(0,0,0,0.9) 0%, rgba(0,0,0,0.40) 60%, rgba(0,0,0,0) 100%);
}
.header {
    width: 100%;
    margin: 0 auto;
    position: relative;
    z-index: 30;
    padding: 0 35px;
    padding-right: 1px;
}

.header__menu {
    display: flex;
    justify-content: space-between;
}
.header__menu__list {
    display: flex;
    font-size: 14px;
    text-transform: uppercase;
    padding: 15px 0;
    font-weight: 300;
    letter-spacing: 1px;
}
.header__menu__list > li {
    cursor: pointer;
}
.header__menu__list > li:hover > a {
    font-weight: 600;
}
.header__menu__list > li:not(:last-child) {
    margin-right: 2vw;
}

.header__menu__list > .active {
    font-weight: 600;
}


.header__logo_cont {
    width: 100vw;
    position: absolute;
    top: 0;
    display: flex;
    justify-content: center;
}
.header__logo_cont__border {
    margin-top: 50px;
    height: 0.2px;
    height: 1px;
    background-color: rgba(255, 255, 255, 0.7);
    flex-grow: 1;
}
.header__logo_cont__logo {
    display: block;
    height: 100%;
    position: relative;
    z-index: 100;
}
.header__logo_cont__logo > img {
    width: 170px;
    margin: 0 40px;
    margin-top: 30px;
}


.header__menu__list__href_internal_list_cont {
    position: relative;
}
.header__menu__internal_list {
    display: none;
    position: absolute;
    padding-top: 20px;
    min-width: 11vw;
    font-weight: 300;
}
.header__menu__list__href_internal_list:hover + .header__menu__internal_list {
    display: block;
}
.header__menu__internal_list:hover {
    display: block;
}
.header__menu__internal_list > li {
    margin-top: 5px;
}
.header__menu__internal_list > li:hover > a {
    font-weight: 600;
}


.menu__search_bar > input {
    all: unset;
    box-sizing: border-box;
    height: 50px;
    padding: 10px 10px;
    font-size: 15px;
    border: 0.5px solid rgba(255, 255, 255, 0.7);
    border-bottom: 0;
    margin-top: -15px;
    text-transform: none;
    width: 12vw;
    max-width: 200px;
}
.menu__search_bar > input::-webkit-input-placeholder {color:#fff; opacity: 1; text-align: center;}
.menu__search_bar > input::-moz-placeholder          {color:#fff; opacity: 1; text-align: center;}/* Firefox 19+ */
.menu__search_bar > input:-moz-placeholder           {color:#fff; opacity: 1; text-align: center;}/* Firefox 18- */
.menu__search_bar > input:-ms-input-placeholder      {color:#fff; opacity: 1; text-align: center;}


@media only screen and (max-width: 600px) {

    .header__logo_cont {
        justify-content: center;
    }
    .header__logo_cont__logo > img {
        width: 35vw;
        margin-top: 17px;
    }
    .header__precont {
        background: linear-gradient(180deg, rgba(0,0,0,0.6222864145658263) 0%, rgba(0,0,0,0) 95%, rgba(0,0,0,0) 100%);
    }

    .header__mb_bt_menu {
        width: 35px;
        height: 35px;
        position: absolute;
        left: 20px;
        top: 17px;
        cursor: pointer;
        z-index: 40;
    }
    .header__mb_bt_menu > span {
        display: block;
        width: 35px;
        height: 2px;
        background-color: #fff;
        position: absolute;
    }

    .header__mb_bt_menu > .first {
        top: 5px;
    }
    .header__mb_bt_menu > .second {
        top: 16px;
    }
    .header__mb_bt_menu > .third {
        top: 27px;
    }


    .header__mb_bt_menu.active > .first {
        top: 16px;
        left: 0;
        rotate: 45deg;
    }
    .header__mb_bt_menu.active > .third {
        top: 16px;
        rotate: -45deg;
    }
    .header__mb_bt_menu.active > .second {
        opacity: 0;
    }


    .header__logo_cont__border {
        display: none;
    }
    .header {
        z-index: 25;
    }
    .header__menu {
        position: absolute;
        top: 0;
        left: -100vw;
        width: 100vw;
        height: 100vh;
        background-color: #36514A;
        flex-direction: column;
        justify-content: center;
    }
    .header__menu.active {
        left: 0;
    }
    .header__menu__list {
        width: 100%;
        padding: 0 40px;
        flex-direction: column;
        align-items: center;
    }
    .header__menu__list > li {
        width: 100%;
        padding: 2vh;
        text-align: center;
        border-bottom: 1px solid #05E2B7;
        margin-right: 0;
    }
    .header__menu__list > li.mb__disable_bottom_border {
        border-bottom: none;
    }

    .menu__search_bar {
        position: absolute;
        top: 13vh;
    }
    .menu__search_bar > input {
        width: calc(100vw - 80px);
        max-width: none;
        border-bottom: 0.5px solid rgba(255, 255, 255, 0.7);
    }

    .mb__menu__switch_language_cont {
        width: 100vw;
        position: absolute;
        bottom: 10vh;
    }
    .mb__menu__switch_language_cont > ul {
        padding-top: 18px;
        border-top: 1px solid #fff;
        width: calc(100% - 80px);
        margin: 0 auto;
        display: flex;
        justify-content: space-around;
    }
    .mb__menu__switch_language_cont > ul > li {
        text-transform: uppercase;
        font-size: 3.7vw;
        font-weight: 400;
    }
    .mb__menu__switch_language_cont > ul > li.active {
        font-weight: 600;
        text-decoration: underline;
    }

}






/* фиксированная нижняя менюшка  */
.fixed_bottom_menu {

    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 33;
}
.fixed_bottom_menu:before {
    content: "";
    width: 100vw;
    height: 55px;
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 28;
    background-color: rgba(0, 0, 0, 0.5);
    transform: translateZ(-10px)
}
.fixed_bottom_menu > .icn_cont {
    height: 55px;
    position: fixed;
    bottom: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 33;
}
.fixed_bottom_menu a {
    position: relative;
    z-index: 33;
}
.fixed_bottom_menu a:not(:last-child) {
    display: block;
    margin-right: 2.3vw;
}

@media only screen and (max-width: 600px) {

    .fixed_bottom_menu > a:not(:last-child) {
        margin-right: 7vw;
    }

}





/* ----- footer ----- */
.footer {
    width: 100%;
    /*width: 100vw;*/
    padding: 15px 30px;
    display: flex;
    justify-content: space-between;
    background-color: #05E2B7;
    position: relative;
    z-index: 31 !important;
    /* bottom: -55px; */
}
.footer > .first_cont {
    display: flex;
    align-items: center;
}
.footer > .first_cont > img {
    width: 25px;
    height: 25px;
    margin-right: 50px;
}
.footer > .first_cont > a {
    font-size: 14px;
    margin-right: 35px;
}
.footer > .second_cont {
    font-size: 14px;
    display: flex;
    align-items: center;
}


@media only screen and (max-width: 600px) {

    .footer {
        padding: 20px 3vw;
        align-items: center;
    }
    .footer > .first_cont {
        align-items: center;
    }
    .footer > .first_cont > img {
        margin-right: 2vw;
    }
    .footer > .first_cont > a {
        margin-right: 2vw;
        font-size: 1.8vw;
    }
    .footer .second_cont {
        font-size: 1.8vw;
    }

    .fixed_bottom_menu a:not(:last-child) {
        margin-right: 7vw;
    }
    
}


/* прочие стили */


.checkbox_cont > input[type="checkbox"] {
    display: none;
}

.checkbox_cont.error > label > span {
    color: #ff0000;
}
.checkbox_cont.error > label::before {
    border-color: #ff0000;
}

.checkbox_cont > label {
    display: flex;
    align-items: center;
    cursor: pointer;
}
.checkbox_cont > label > span {
    color: #05E2B7;
    font-weight: 500;
    font-size: 0.8vw;
    line-height: 1vw;
    text-align: left;
}
.checkbox_cont > span > a {
    cursor: pointer;
    text-decoration: underline;
}

label:before {
    content: " ";
    color: #000;
    display: inline-block;
    font: 20px/30px Arial;
    margin-right: 15px;
    position: relative;
    text-align: center;
    text-indent: 0px;
    width: 30px;
    height: 30px;
    color: #fff;
    border: 1px solid #05E2B7;
    vertical-align: middle;
}


input:checked + label:before {
    content: "✓";
}

input:disabled + label:before {
    background: #eee;
    color: #aaa;
}

.checkbox_cont {
    color: #05E2B7;
    font-size: 0.8vw;
    width: 100%;
    margin-top: 2vw;
    display: flex;
    align-items: center;
    text-align: left;
}

.form__input {
    all: unset;
    text-align: left;
}
.contact_us_form_input.error {
    border-bottom: 1px solid #ff0000;
}
.contact_us__form__textarea.error {
    border: 1px solid #ff0000;
}
.contact_us_form_input {
    margin-top: 2vw;
    width: 100%;
    padding: 6px 0;
    border-bottom: 1px solid #05E2B7;
}
.contact_us_form_input::placeholder {
    color: #fff;
    opacity: 1;
}
.contact_us__form__textarea {
    border: 1px solid #05E2B7;
    height: 12vh;
    padding: 10px;
    box-sizing: border-box;
}

.contact_us_form .title {
    font-weight: 300;
    font-size: 3.2vw;
    line-height: 4vw;
    margin-bottom: 2vh;
    text-shadow: none;
}
.contact_us_form .pre_title {
    font-weight: 400;
    font-size: 0.9vw;
    letter-spacing: 0;
    margin-bottom: 2vh;
}


.contact_us__form__bt_submit {
    position: absolute;
    right: 5vw;
    bottom: 8vh;
    width: 12vw;
    cursor: pointer;
}
.bt_alumni {
    display: block;
    padding: 1vw 1.4vw;
    font-size: 1vw;
    letter-spacing: 0.1vw;
    margin-top: 7vh;
    background-color: #05E2B7;
    color: #37514B;
}
.bt_alumni:hover {
    background-color: rgba(255, 255, 255, 0.5);
}

@media only screen and (max-width: 600px) {

    .bt_alumni {
        margin-top: 0;
        font-size: 4.3vw;
        padding: 3vw 4vw;
    }

    .contact_us_form {
        width: 85%;
    }
    .contact_us_form .title {
        font-size: 8.3vw;
        line-height: 8vw;
        margin: 2vh 5vw;
    }
    .contact_us_form > .pre_title {
        font-size: 3.7vw;
        font-weight: 300;
        margin-bottom: 7vh;
    }
    .contact_us_form_input {
        font-size: 3.5vw;
    }
    textarea.contact_us_form_input {
        margin-top: 4vh;
    }
    .checkbox_cont > span {
        font-size: 2.8vw;
        line-height: 3.2vw;
    }
    .checkbox_cont > label {
        display: grid;
        grid-template-columns: 40px 1fr;
    }
    .checkbox_cont > label::before {
        width: 25px;
        height: 25px;
        font: 18px Arial;
    }

    .contact_us_form .bt_alumni {
        width: 100%;
        position: static;
        margin-top: 3vh;
        margin-bottom: 2vh;
    }

}




/* выпадающие списки  */
.selectors_with_internal_list {
    position: relative;
}
.selector__intenal_list {
    position: absolute;
    background-color: #B7F9E7;
    top: 100%;
    width: 100%;
    padding: 10px 0;
    display: none;
    z-index: 10;
}
.selector__intenal_list > li {
    margin-bottom: 10px;
    cursor: pointer;
    font-size: 16px;
    font-weight: 400;
    color: #37514B;
}
.selector__intenal_list > li:hover {
    font-weight: 600;
}
.selector__intenal_list > li.active {
    font-weight: 600;
    text-decoration: underline;
}

.selectors_with_internal_list__href {
    cursor: pointer;
    transition: none;
}
.selectors_with_internal_list__href:hover {
    background-color: #B7F9E7;
}
/* .selectors_with_internal_list__href:hover .selector__intenal_list {
    display: block;
} */
.selectors_with_internal_list__href:hover > span {
    color: #37514B;
}
.selector__intenal_list.show {
    display: block;
}
.selectors_with_internal_list__href.active {
    background-color: #B7F9E7;
}

@media only screen and (max-width: 600px) {

    .mb__section_slider__cont {
        position: relative;
    }
    .mb__section_slider__items_cont {
        position: absolute;
        left: 0;
    }

    .underline_line_section__cont {
        display: flex;
        width: 300vw;
        position: absolute;
        left: 0;
        bottom: 24vh;
    }
    .underline_line_section__full_line {
        display: block;
        width: 280vw;
        height: 1px;
        background-color: #fff;
        position: absolute;
        left: 10vw;
        top: 1px;
        z-index: 2;
    }
    .underline_line_section {
        display: block;
        width: 80vw;
        height: 3px;
        background-color: #05E2B7;
        margin: 0 auto;
        z-index: 3;
    }


    .mb_seporator_sections {
        width: 100%;
        height: 1px;
        margin: 0 auto;
        background-color: #fff;
    }


    .section__cards .cards {
        flex-direction: column;
    }
    .section__cards .cards > .card {
        width: 100%;
    }
    .section__cards .card_structure {
        margin-bottom: 3vh;
        padding-bottom: 3vh;
    }
    .card_structure > .date > span {
        font-size: 3.6vw;
    }
    .card_structure > .date > img {
        width: 4vw;
    }
    .card_structure .card_txt > .pre_title {
        font-size: 4.5vw;
    }
    .card_structure .card_txt .descrip {
        font-size: 4.1vw;
    }
    .card_structure .card_txt .href_text {
        font-size: 4vw;
    }

}



/* стили для пре-секции в самом начале */
.section__pre_content {
    width: 100%;
    height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: relative;
    background-size: cover;
    background-position: center;
    text-align: center;
}
.section__pre_content > .pre_title {
    font-size: 0.9vw;
    font-weight: 400;
    letter-spacing: 0.2vw;
    text-transform: uppercase;
    margin-bottom: 1vw;
    opacity: 0.6;
}
.section__pre_content > .title {
    font-size: 3.7vw;
    font-weight: 300;
    margin-bottom: 2vw;
    line-height: 4vw;
}
.section__pre_content > .description {
    font-size: 1vw;
    font-weight: 300;
    line-height: 1.2vw;
    display: block;
    width: 40%;
    min-width: 450px;
    text-align: center;
    margin-bottom: 5vh;
}
.js__section__pre_content > .js__pre_content__href_cont {
    position: absolute;
    width: 50px;
    bottom: 10vh;
    cursor: pointer;
}


.hide_area_cont {
    display: none;
    transition: none;
}


@media only screen and (max-width: 600px) {

    .section__pre_content > .pre_title {
        font-size: 4vw;
    }
    .section__pre_content > .title {
        font-size: 7.7vw;
        margin-top: 2vh;
    }

    .section__pre_content > .description {
        font-size: 4vw;
        line-height: 4.2vw;
        margin-top: 3vh;
        min-width: auto;
        width: 70%;
    }

}



.popup_cookie {
    width: 25vw;
    height: auto;
    position: fixed;
    bottom: 0;
    right: 0;
    background-color: rgba(5, 226, 183, 0.9);
    z-index: 40;
    padding: 4vw 4vw;
    text-align: center;
    display: none;
    transition: none;
}
.popup_cookie > .text {
    font-size: 1.2vw;
}
.popup_cookie > .text > a {
    font-weight: 500;
    text-decoration: underline;
}
.popup_cookie > .bt_alumni {
    background-color: #fff;
    margin-top: 1vw;
    cursor: pointer;
    color: #05E2B7CC;
}
.popup_cookie > .bt_alumni:hover {
    opacity: 0.7;
}

@media only screen and (max-width: 600px) {
    .popup_cookie {
        width: 90vw;
        height: 90vw;
        right: 5vw;
        padding: 12vw;
    }
    .popup_cookie > .text {
        font-size: 4vw;
    }
    .popup_cookie > .bt_alumni {
        margin-top: 3vw;
    }

    .fixed_bottom_menu > .icn_cont {
        z-index: 30;
    }

    .header__menu__internal_list {
        display: none !important;
    }
}


@media only screen and (min-width: 600px) and (max-width: 950px) {
    .header__menu__list {
        font-size: 1.4vw;
    }
    .header__logo_cont__logo > img {
        width: 20vw;
    }
    
}



.section_slider__sections_cont {
    width: 200%;
    display: flex;
    position: relative;
    left: 0;
    transition: none;
}
.section_slider__sections_cont > .section_slider {
    width: 100%;
    display: flex;
}
.section_slider__sections_cont > .section_slider > img {
    width: 8vw;
}

.slider__status_bar {
    width: 100%;
    display: flex;
    margin-top: 5vh;
    position: relative;
    padding: 0 1vw;
}

.slider__status_bar > span {
    display: block;
    cursor: pointer;
    flex-grow: 1;
    padding: 5px 0;
}
.slider__status_bar > span:after {
    display: block;
    content: "";
    width: 100%;
    height: 2px;
    background-color: #fff;
}
.slider__status_bar> span.active {
    position: absolute;
    top: 0;
    left: 1vw;
    width: 33%;
    cursor: grab;
    transition: none;
}
.slider__status_bar> span.active:after {
    background-color: #05E2B7;
}
.slider__viewer {
    overflow-x: hidden;
    position: relative;
}


/* карточки инсайтов */
.slider__cards_cont {
    width: 100%;
    display: flex;
}
.slider__cards_cont > .slider__card {
    background-color: #9A81F5;
    padding: 2vw;
    min-height: 40vw;
    background-size: cover;
    background-position: center;
}
.slider__cards_cont > .slider__card:not(:last-child) {
    margin-right: 2vw;
}

.slider__card {
    text-align: left;
}
.slider__card .slider__card__date {
    display: block;
    width: 100%;
    border-bottom: 0.5px solid #ffffff;
    font-size: 1vw;
    letter-spacing: 0.2vw;
    padding-bottom: 2vw;
    padding-top: 1vw;
    margin-bottom: 2vw;
    font-weight: 300;
}
.slider__card > .slider__card__title {
    display: block;
    font-size: 1.3vw;
    margin-bottom: 2vw;
    font-weight: 500;
}
.slider__card > .slider__card__descrip {
    display: block;
    font-size: 1vw;
    margin-bottom: 1vw;
    font-weight: 400;
}
.slider__card > .slider__card__href {
    font-size: 1vw;
    font-weight: 500;
    text-decoration: underline;
}

@media only screen and (max-width: 600px) {


    .slider__insights .section_slider {
        display: flex;
        width: 100%;
        margin-bottom: 2vh;
    }
    .slider__card {
        /*display: none;*/
        /*transition: none;*/
    }
    .slider__card.js__show_card {
        display: block;
    }
    .slider__insights .slider__cards_cont {
        display: flex;
        flex-direction: column;

    }
    .slider__insights .section_slider__sections_cont {
        width: 100%;
        flex-direction: column;
    }

    .slider__insights .slider__cards_cont > .slider__card:not(:last-child){
        margin-right: 0;
        margin-bottom: 3vh;
    }
    .slider__insights .slider__card {
        padding: 6vw;
        min-height: 115vw;
    }
    .slider__insights .slider__card__date {
        font-size: 3.5vw;
        letter-spacing: 0.4vw;
        padding-bottom: 1.5vh;
        margin-bottom: 1.5vh;
    }

    .slider__insights .slider__card__title {
        font-size: 4.6vw;
        margin-bottom: 1.5vh;
    }
    .slider__insights .slider__card__descrip {
        font-size: 3.5vw;
    }
    .slider__insights .slider__card__href {
        font-size: 3.5vw;
    }



}


.popup_form_scs {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #05E2B7;
    color: #37514B;
    display: none;
    opacity: 0;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 4vw 6vw;
}
.popup_form_scs__title {
    font-size: 4vw;
    font-weight: 300;
}
.popup_form_scs__descrip {
    font-size: 1.2vw;
    font-weight: 300;
    margin-top: 2vh;
}

@media only screen and (max-width: 600px) {

    .popup_form_scs__title {
        font-size: 7vw;
    }
    .popup_form_scs__descrip {
        font-size: 4.2vw;
    }

    .js__load_more {
        display: block;
        width: calc(100% - 2vw);
        margin: 0 auto;
        padding-top: 3vh;
        border-top: 0.5px solid #fff;
        font-size: 4vw;
        margin-top: 2vh;
        text-decoration: underline;
        text-align: center;
    }

}

.slider__accolades .accolades__slider-content {
    margin-top: 5vh;
}
.accolades__slider-content .slick-list {
    cursor: grab;
}
.accolades__slider-content .slick-track {
    display: flex;
    align-items: center;
}
.accolades__slider-content .item img {
    margin: auto;
    max-height: 150px;
    max-width: 150px;
    width: 10vw;
}

.accolades__slider-content .dots {
    display: flex;
    position: relative;
    width: 100%;
    justify-content: space-between;
    list-style: none;
    margin-top: 5vh;
    padding: 0;
}

.accolades__slider-content .dots li {
    width: 100%;
    height: 1px;
    background-color: #ffffff;
    border: 1px solid #ffffff;
    cursor: pointer;
}

.accolades__slider-content .dots .slick-active {
    background-color: #05E2B7;
    border: 1px solid #05E2B7;
}

.accolades__slider-content .dots li button {
    visibility: hidden;
}

@media only screen and (max-width: 768px) {
    .accolades__slider-content .item img {
        width: 20vw;
    }
}

@media only screen and (max-width: 480px) {
    .accolades__slider-content .item img {
        width: auto;
    }
}

.accolades__slider-content {
    width: 100%;
    display: flex;
    flex-direction: column;
}
.swiper-slide.item.hide {
    display: none;
}
.swiper-slide.item > .slider__card {
    margin: 0 20px;
    background-color: #9A81F5;
    padding: 2vw;
    min-height: 40vw;
    background-size: cover;
    background-position: center;
}
.swiper-slide.item > .slider__card:not(:last-child) {
    margin-right: 2vw;
}

.slider__card {
    text-align: left;
}
.slider__card .slider__card__date {
    display: block;
    width: 100%;
    border-bottom: 0.5px solid #ffffff;
    font-size: 1vw;
    letter-spacing: 0.2vw;
    padding-bottom: 2vw;
    padding-top: 1vw;
    margin-bottom: 2vw;
    font-weight: 300;
}
.slider__card > .slider__card__title {
    display: block;
    font-size: 1.3vw;
    margin-bottom: 2vw;
    font-weight: 500;
}
.slider__card > .slider__card__descrip {
    display: block;
    font-size: 1vw;
    margin-bottom: 1vw;
    font-weight: 400;
}
.slider__card > .slider__card__href {
    font-size: 1vw;
    font-weight: 500;
    text-decoration: underline;
}

@media only screen and (max-width: 600px) {


    .slider__insights .section_slider {
        display: flex;
        width: 100%;
        margin-bottom: 2vh;
    }
    .slider__card {
        /*display: none;*/
        /*transition: none;*/
    }
    .slider__card.js__show_card {
        display: block;
    }
    .slider__insights .slider__cards_cont {
        display: flex;
        flex-direction: column;

    }
    .slider__insights .section_slider__sections_cont {
        width: 100%;
        flex-direction: column;
    }

    .slider__insights .slider__cards_cont > .slider__card:not(:last-child){
        margin-right: 0;
        margin-bottom: 3vh;
    }
    .swiper-slide.item > .slider__card {
        padding: 6vw;
        min-height: 115vw;
    }
    .slider__insights .slider__card {
        padding: 6vw;
        min-height: 115vw;
    }
    .slider__insights .slider__card__date {
        font-size: 3.5vw;
        letter-spacing: 0.4vw;
        padding-bottom: 1.5vh;
        margin-bottom: 1.5vh;
    }

    .slider__insights .slider__card__title {
        font-size: 4.6vw;
        margin-bottom: 1.5vh;
    }
    .slider__insights .slider__card__descrip {
        font-size: 3.5vw;
    }
    .slider__insights .slider__card__href {
        font-size: 3.5vw;
    }
}
